## r-cran-expm 0.99

=== DESCRIPTION ===
Package: expm
Type: Package
Title: Matrix exponential
Version: 0.99-1.1
Date: 2013-07-04
Author: Vincent Goulet, Christophe Dutang, Martin Maechler,
	David Firth, Marina Shapira, Michael Stadelmann,
	expm-developers@lists.R-forge.R-project.org
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Description: Computation of the matrix exponential and related quantities.
Depends: Matrix
Suggests: RColorBrewer, sfsmisc
BuildResaveData: no
License: GPL (>= 2)
URL: http://R-Forge.R-project.org/projects/expm/
Packaged: 2014-02-12 08:09:11 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-12 09:24:38

## r-cran-expm 0.99-1.1

=== debian/changelog ===
r-cran-expm (0.99-1.1-1) unstable; urgency=low

  * Initial release (Closes: #748847)

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 13:01:34 +0200

=== debian/control ===
Source: r-cran-expm
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-matrix
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-expm/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-expm/trunk/
Homepage: http://cran.r-project.org/web/packages/expm/

Package: r-cran-expm
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-matrix
Description: GNU R Computation of the matrix exponential and related quantities
 The matrix exponential GNU R package enables computation of the matrix
 exponential and related quantities.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, @builddeps@, r-cran-runit
Restrictions: allow-stderr

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/expm_([-\d.]*)\.tar\.gz

## r-cran-expm 0.999

=== DESCRIPTION ===
Package: expm
Type: Package
Title: Matrix Exponential, Log, 'etc'
Version: 0.999-7
Date: 2022-12-30
Authors@R: c(person("Martin", "Maechler", role=c("aut","cre"),
                    email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
  , person("Christophe","Dutang", role = "aut", comment = c(ORCID = "0000-0001-6732-1501"))
  , person("Vincent",   "Goulet", role = "aut", comment = c(ORCID = "0000-0002-9315-5719"))
  , person("Douglas",   "Bates",      role = "ctb", comment = "cosmetic clean up, in svn r42")
  , person("David",     "Firth",      role = "ctb", comment = "expm(method= \"PadeO\" and \"TaylorO\")")
  , person("Marina",    "Shapira",    role = "ctb", comment = "expm(method= \"PadeO\" and \"TaylorO\")")
  , person("Michael",   "Stadelmann", role = "ctb", comment = "\"Higham08*\" methods, see ?expm.Higham08...")
  	     )
Contact: expm-developers@lists.R-forge.R-project.org
Description: Computation of the matrix exponential, logarithm, sqrt,
  and related quantities, using traditional and modern methods.
Depends: Matrix
Imports: methods
Suggests: RColorBrewer, sfsmisc, Rmpfr
BuildResaveData: no
License: GPL (>= 2)
URL: https://R-Forge.R-project.org/projects/expm/
BugReports: https://R-forge.R-project.org/tracker/?atid=472&group_id=107
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-12-30 20:30:01 UTC; maechler
Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
  Christophe Dutang [aut] (<https://orcid.org/0000-0001-6732-1501>),
  Vincent Goulet [aut] (<https://orcid.org/0000-0002-9315-5719>),
  Douglas Bates [ctb] (cosmetic clean up, in svn r42),
  David Firth [ctb] (expm(method= "PadeO" and "TaylorO")),
  Marina Shapira [ctb] (expm(method= "PadeO" and "TaylorO")),
  Michael Stadelmann [ctb] ("Higham08*" methods, see ?expm.Higham08...)
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Repository: CRAN
Date/Publication: 2023-01-09 14:30:02 UTC

## r-cran-expm 0.999-0

=== debian/changelog ===
r-cran-expm (0.999-0-1build2) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 08:05:37 +0000

r-cran-expm (0.999-0-1build1) artful; urgency=medium

  * Rebuild for R 3.4.0.

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 09 May 2017 13:30:54 +0200

r-cran-expm (0.999-0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 12 Nov 2016 08:30:40 +0100

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/expm_([-\d.]*)\.tar\.gz

## r-cran-expm 0.999-2

=== debian/changelog ===
r-cran-expm (0.999-2-3) unstable; urgency=medium

  [ Graham Inggs ]
  * Drop unnecessary test Depends on @builddeps@

  [ Andreas Tille ]
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 08:58:29 +0200

r-cran-expm (0.999-2-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Bump to Standards-Version 4.1.1.
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Nov 2017 21:44:12 +0100

r-cran-expm (0.999-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 12:05:35 +0200

=== debian/control ===
Source: r-cran-expm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrix
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
Homepage: https://cran.r-project.org/package=expm

Package: r-cran-expm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Computation of the matrix exponential and related quantities
 The matrix exponential GNU R package enables computation of the matrix
 exponential and related quantities.

## r-cran-expm 0.999-3

=== debian/changelog ===
r-cran-expm (0.999-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 09:18:31 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
 Homepage: https://cran.r-project.org/package=expm

## r-cran-expm 0.999-4

=== debian/changelog ===
r-cran-expm (0.999-4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:34:49 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
 Homepage: https://cran.r-project.org/package=expm

## r-cran-expm 0.999-5

=== debian/changelog ===
r-cran-expm (0.999-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 22:54:01 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
 Homepage: https://cran.r-project.org/package=expm
+Rules-Requires-Root: no
 
 Package: r-cran-expm
 Architecture: any

## r-cran-expm 0.999-6

=== debian/changelog ===
r-cran-expm (0.999-6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jan 2021 08:30:29 +0100

r-cran-expm (0.999-5-2) unstable; urgency=low

  * Set upstream metadata fields: Archive.
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 12:45:04 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-matrix
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
 Homepage: https://cran.r-project.org/package=expm

## r-cran-expm 0.999-7

=== debian/changelog ===
r-cran-expm (0.999-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 13:50:23 +0100

## r-cran-expm 0.999-9

=== debian/changelog ===
r-cran-expm (0.999-9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2024 20:49:14 +0100

r-cran-expm (0.999-8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:50:25 +0100

=== debian/control ===
Source: r-cran-expm
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
Homepage: https://cran.r-project.org/package=expm
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix
Testsuite: autopkgtest-pkg-r

Package: r-cran-expm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Computation of the matrix exponential and related quantities
 The matrix exponential GNU R package enables computation of the matrix
 exponential and related quantities.

## r-cran-expm 1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: expm
 Type: Package
 Title: Matrix Exponential, Log, 'etc'
-Version: 0.999-7
-Date: 2022-12-30
+Version: 1.0-0
+Date: 2024-08-19
 Authors@R: c(person("Martin", "Maechler", role=c("aut","cre"),
                     email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
   , person("Christophe","Dutang", role = "aut", comment = c(ORCID = "0000-0001-6732-1501"))
@@ -24,7 +24,7 @@
 BugReports: https://R-forge.R-project.org/tracker/?atid=472&group_id=107
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2022-12-30 20:30:01 UTC; maechler
+Packaged: 2024-08-19 09:24:41 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Christophe Dutang [aut] (<https://orcid.org/0000-0001-6732-1501>),
   Vincent Goulet [aut] (<https://orcid.org/0000-0002-9315-5719>),
@@ -34,4 +34,4 @@
   Michael Stadelmann [ctb] ("Higham08*" methods, see ?expm.Higham08...)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2023-01-09 14:30:02 UTC
+Date/Publication: 2024-08-19 15:20:07 UTC

## r-cran-expm 1.0-0

=== debian/changelog ===
r-cran-expm (1.0-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 13:27:09 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-expm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-expm.git
 Homepage: https://cran.r-project.org/package=expm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-rcolorbrewer,
        r-cran-sfsmisc,
        r-cran-rmpfr
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/expm_([-\d.]*)\.tar\.gz
